Doxy says i need to update Chrome but I have the most recent version

when i try to use the precall test, doxy says I need to update to chrome, but I have the most recent version.

Thank you for posting, @drgoransson. I do see that you have the latest version of Chrome, but I’m not able to reproduce your issue. Can you give me the steps you’re taking to encounter the error and maybe a screenshot of the error?

This issue may be resolved by clearing your browser cache. When following the steps, you can just select Cached images and files.